Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# LSOCK.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK.h"`
`#include "ace/LSOCK.inl"`

Include dependency graph for LSOCK.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_LSOCK
| Create a Local ACE_SOCK, which is used for passing file descriptors. More...

## Detailed Description

Id
  LSOCK.h,v 4.19 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt